/* Contato */

.contact {
    position: relative;
}

.field {
    display: block;
    width: 100%;
    padding: 10px;
    margin: 0 0 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea.field {
    max-width: 100%;
    min-width: 100%;
    min-height: 150px;
}

/* mobile */
.map-container {
    width: 100%;
}

@media (max-width: 619px) {
    .map-container {
        height: 70vh;
        margin-top: 30px;
    }
}

/* desktop */
@media (min-width: 620px) {
    .map-container {
        width: 50vw;
        position: absolute;
        top: 50px;
        bottom: 130px;
        right: 0;
        z-index: 1;
    }
}

.map {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}